{{ ansible_managed | comment }}

passdb {
        driver = ldap
        args = /etc/dovecot/821-dovecot-ldap.conf.ext
}
userdb {
        driver = ldap
        args = /etc/dovecot/821-dovecot-ldap.conf.ext

        # Fix for incompatible uid, gid and homedir comming from ldap:
        # default_fields will be set before ldap-lookup
        # default_fields =
        # override_fields will be set after ldap lookup
        override_fields = uid=vmail gid=vmail home=/vol/mail/maildirs/%n
}
